Subject: [dns-dir] DNS-EW: draft-yao-dnsext-bname-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 09:02:06 -0500

Count:       25 

Network Working Group                                             J. Yao
Internet-Draft                                                    X. Lee
Intended status: Standards Track                                   CNNIC
Expires: July 6, 2010                                           P. Vixie
                                            Internet Software Consortium
                                                       December 23, 2009

                      Bundle DNS Name Redirection
                     draft-yao-dnsext-bname-00.txt

 Abstract

   This document defines a new DNS Resource Record called "BNAME", which
   provides the capability to map an entire tree of the DNS name space
   to another domain.  It differs from the CNAME record which maps a
   single node of the name space, from the DNAME which maps the subtree
   of the DNS name space to another domain.